.icon-card {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  padding-top: 5.75rem;
}
@media (max-width: 991px) {
  .icon-card {
    width: 90%;
  }
}
.icon-card-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5438rem;
  row-gap: 5.4938rem;
}
.icon-card .item {
  padding-left: 2.375rem;
  width: calc(33.3333333333% - 1.75rem);
  position: relative;
}
@media (max-width: 991px) {
  .icon-card .item {
    width: calc(50% - 1.3rem);
  }
}
@media (max-width: 768px) {
  .icon-card .item {
    width: 100%;
  }
}
.icon-card .item::before {
  content: "";
  width: 0.125rem;
  height: calc(100% + 5.5rem);
  background-color: rgba(218, 240, 255, 0.6);
  position: absolute;
  left: 0;
  top: 0;
}
.icon-card .item::after {
  content: "";
  width: 0.25rem;
  height: 6.4375rem;
  background-color: #48aaf0;
  left: -0.0625rem;
  top: 0;
  position: absolute;
}
.icon-card .item.bh-100::before {
  height: 100%;
}
.icon-card .item .icon {
  height: 2.5rem;
  width: 2.5rem;
  object-fit: contain;
}
.icon-card .item h2 {
  margin: 1.0362rem 0 0 0;
  font-size: 1.5rem;
  line-height: 1.625rem;
  font-weight: 600;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 991px) {
  .icon-card .item h2 {
    font-size: 1.3rem;
    line-height: 1.4rem;
  }
}
.icon-card .item .detail {
  font-size: 1.25rem;
  line-height: 1.625rem;
  font-weight: 300;
  color: #708797;
  font-family: "Archivo", sans-serif;
  margin-top: 1.125rem;
}
@media (max-width: 991px) {
  .icon-card .item .detail {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}
.icon-card .item .detail.space {
  margin-top: 2.5625rem;
}
.icon-card .item .detail p:last-child {
  margin: 0;
}
.icon-card .item .detail strong,
.icon-card .item .detail b {
  font-weight: 700;
}
.icon-card .item .detail ul {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}
